[General]
  //----------General
    Name: Barely still Jace (Arlind edit)
    Author: Various people
    Version: 2.5

  //----------Settings
    SliderBallFlip: 1
    CursorTrailRotate: 0
    SpinnerFadePlayfield: 0
    SliderBallFrames: 60
    HitCircleOverlayAboveNumer: 1
    SliderStyle: 2
    AllowSliderBallTint: 1

  //----------Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

[Colours]
  //----------Combo colors
    Combo1: 120,120,255

  //----------Text colors
    SongSelectActiveText: 250,250,250
    SongSelectInactiveText: 230,230,230

  //----------Slider
    SliderBorder: 120,120,120
    SliderTrackOverride: 3,3,12

[Fonts]
  //----------Hitcircle font
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 160

  //----------Score font
    ScorePrefix: Assets/score/score
    ScoreOverlap: 9

  //----------Combo font
    ComboPrefix: Assets/combo/score
    ScoreOverlap: 9
